@font-face {
  font-family: Icon;
  font-style: normal;
  font-weight: normal;
  src: url('/assets/icon/icon.eot');
  src: url('/assets/icon/icon.eot?#iefix') format('embedded-opentype'),
    url('/assets/icon/icon.woff') format('woff'),
    url('/assets/icon/icon.ttf') format('truetype'),
    url('/assets/icon/icon.svg#icon') format('svg');
}

.has-icon:before {
  font-family: Icon;
  font-style: normal;
  font-weight: normal;
}

.has-icon > span {
  display: none;
}

.menu-toggle.has-icon:before {
  content: '\e600';
}

.twitter.has-icon:before {
  content: '\e601';
}

.instagram.has-icon:before {
  content: '\e602';
}

.linkedin.has-icon:before {
  content: '\e604';
}
